@charset "utf-8";
/* CSS Document */
#container {
	height: auto;
	width: 710px;
	min-height: 400px;
	float: left;
	color: #666666;
	padding: 0px 0px 0px 20px;
}
#container .photo_frame {
	height: 160px;
	width: 150px;
	float: left;
	margin: 10px 0px 10px 15px;
	padding: 5px 0px 0px 0px;
	background-color: #474747;
	border: 1px #B9B9C8 solid;
}
#container .photo {
	height: auto;
	width: 130px;
	margin: 0 auto;
	margin: 10px;
	overflow: hidden;
}
#container .photo_style {
	padding: 5px;
	background-color: #FFF;
	border: 1px solid #E3E3E3;
}
#container .caption {
	height: auto;
	width: 130px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	color: #2C5E99;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px #CCCCCC dotted;
}
#container .caption A:link {
	color: #CCC;
	TEXT-DECORATION: none;
}
#container .caption A:visited {
	color: #CCC;
	TEXT-DECORATION: none;
}
#container .caption A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
#page {
	height: 29px;
	width: 700px;
	padding-top: 7px;
	margin: 0px 0px 10px 0px;
	background-image: url(list_bottom.jpg);
	text-align: center;
	font-weight: bold;
	float: left;
}
#page A:link {
	color: #666;
	TEXT-DECORATION: none;
}
#page A:visited {
	color: #666;
	TEXT-DECORATION: none;
}
#page A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
